.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-95318994-ab5d-3c77-5844-2b299313cc05 {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
